{
  "name": "connect-mongo",
  "version": "0.3.2",
  "description": "MongoDB session store for Connect",
  "keywords": [
    "connect",
    "mongo",
    "mongodb",
    "session",
    "express"
  ],
  "author": {
    "name": "Casey Banner",
    "email": "kcbanner@gmail.com"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/kcbanner/connect-mongo.git"
  },
  "bugs": {
    "url": "https://github.com/kcbanner/connect-mongo/issues"
  },
  "dependencies": {
    "mongodb": "1.2.x"
  },
  "directories": {
    "lib": "./lib"
  },
  "devDependencies": {
    "mocha": "1.x",
    "connect": ">= 1.x",
    "mongoose": ">= 2.6.x"
  },
  "scripts": {
    "test": "make test"
  },
  "main": "./lib/connect-mongo",
  "engines": {
    "node": "node >= 0.4.x"
  },
  "_id": "connect-mongo@0.3.2",
  "optionalDependencies": {},
  "_engineSupported": true,
  "_npmVersion": "1.1.21",
  "_nodeVersion": "v0.6.18",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "f77db97c25fabe4048e2de6784b7754f7ded9da9"
  },
  "_from": "connect-mongo"
}
